<template>
  <div class="p_all_20">
    gcdz
  </div>
</template>

<script>
export default {
  name: 'gcdz',
  data () {
    return {

    }
  },
  mounted() {
    // 时间钩子
  },
  methods:{
    // 执行方法
  },
  components:{
    // 传入组件

  }
}
</script>

<style lang="scss" scoped>

</style>
